/* Section faq */
    .faq-container {
        max-width: 800px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    
    .faq-item {
        overflow: hidden;
    }
    
    .faq-question {
        padding: 20px 25px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        background: var(--light-white);
        border: 1px solid var(--light-white);
        border-radius: 16px;
    }
    
    .faq-question:hover, .faq-question.active {
        background: var(--second);
    }

    .faq-question.active {
        border-top-left-radius: 0;
        max-width: 50%;
    }
    
    .faq-question:hover i, .faq-question.active i {
        color: var(--darkblue);
    }
    
    .faq-question h3 {
        margin: 0;
        font-weight: 600;
    }
    
    .faq-toggle i{
        color: var(--second);
        font-size: 20px;
        transition: transform 0.3s ease;
    }
    
    .faq-answer {
        padding: 0 25px;
        max-height: 0;
        overflow: hidden;
        transition: all 0.3s ease;
    }
    
    .faq-answer.active {
        padding: 0 25px 25px;
        max-width: 50%;
        max-height: 500px;
        margin-left: auto;
        background: var(--light-white);
        border: 1px solid var(--light-white);
        border-radius: 16px;
        border-top-right-radius: 0;
    }
    
    .faq-answer p {
        padding-top: 16px;
        margin: 0;
        text-align: justify;
    }
/* Section faq */

/* responsive */
    /* section faq */
        @media screen and (max-width: 650px) {
            .faq-question {
                padding: 16px;
            }            
            
            .faq-question.active {
                max-width: 60%;
            }            

            .faq-answer.active{
                padding: 0 16px 16px;
                max-width: 65%;
                margin-top: 5px;
            }
        }

        @media screen and (max-width: 450px) {
            .faq-question {
                padding: 8px 12px;
            }        
            
            .faq-question.active {
                max-width: 70%;
            }            

            .faq-answer.active{
                max-width: 75%;
            }
        }
    /* section faq */
/* responsive */